Bug 1306718 - Retire python-cffi since it's in RHEL7
Retire python-cffi since it's in RHEL7
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: python-cffi (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Eric Smith
Fedora Extras Quality Assurance
https://admin.fedoraproject.org/pkgdb...
:
Depends On:
Blocks: 1396181
  Show dependency treegraph
 
Reported: 2016-02-11 11:22 EST by Robert Buchholz
Modified: 2016-11-17 13:40 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-17 13:40:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Buchholz 2016-02-11 11:22:07 EST
python-cffi is still in EPEL, which is a bit confusing. It got into RHEL with 7.2 I think. Please retire.
Comment 1 John Dulaney 2016-03-12 13:40:57 EST
What version is in RHEL?
Comment 2 Robert Buchholz 2016-03-14 08:55:20 EDT
I'm seeing python-cffi-0.8.6-2.el7 https://git.centos.org/summary/?r=rpms/python-cffi.git
Comment 3 Randy Barlow 2016-11-17 13:30:59 EST
This is blocking Bodhi from building in EPEL 7.
Comment 4 Kevin Fenzi 2016-11-17 13:40:35 EST
I have retired this package in epel7.

Note You need to log in before you can comment on or make changes to this bug.